Subject: bug#23522: 25.0.93; SEGFAULT when displaying HELLO

From: Michael Welsh Duggan <[email-masked]>
Date: Fri, 08 Nov 2019 10:16:40 -0500

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Kangas <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>,  Kenichi Handa <[email-masked]>,
>>   [email-masked],  [email-masked]
>> Date: Fri, 08 Nov 2019 05:22:37 +0100
>> 
>> > On the faulty system, m17n is 1.5.5.  The font package
>> > (lohit-gujarati-fonts) is 2.4.4 (Oct 27 2009)
>> >
>> > On the working system, m17n is 1.6.4.  The font package
>> > (fonts-lohit-gujr)  is 2.92.2 (Jan 2 2014)
>> 
>> >From the above, it seems like this is a bug in an old version of some
>> external library, and not a bug in Emacs.  So I guess this should be
>> closed as notabug?
>
> We use HarfBuzz nowadays by default, so it would be good to hear from
> Michael if the crashes are gone on the master branch.

I don't even remember reporting the issue anymore.  I certainly have not
encountered it on master any time in recent memory.

-- 
Michael Welsh Duggan
([email-masked])